h2  {color: #DC2B23; }
h4  {color: #DC2B23; }

a:link {color: white; text-decoration: none}
a:visited {color: white; text-decoration: none}
a:active {color: white; text-decoration: none}
a:hover {color: yellow; text-decoration: none}

p {color: white;}
td {color: white}

table {border-collapse: collapse;font-size: 15px;}

 
body   {background:black}

body, html  {
scrollbar-track-color: #C73A04;
scrollbar-face-color: #C73A04;
scrollbar-highlight-color: #781A00;
scrollbar-3dlight-color: #781A00;
scrollbar-darkshadow-color: #781A00;
scrollbar-shadow-color: #781A00;
scrollbar-arrow-color: #781A00; }


